[Desktop Entry]
Name=DccOptions

Comment=Borland Delphi Compiler

Type=Service
Exec=dcc
X-TDE-ServiceTypes=TDevelop/CompilerOptions
X-TDE-Library=libkdevdccoptions
X-TDevelop-Version=5
X-TDevelop-Language=Pascal
X-TDevelop-Args=dcc
